CREATE TABLE [dbo].[ntf_log_send](
	[site_cd] [varchar](4) NOT NULL,
	[mst_RowID] [numeric](12, 0),
	[ntf_log_send_curr_site] [varchar](4) NULL,
	[ntf_log_send_tkn_id] [varchar](300) NULL,
	[tkn_rowid] [numeric](12, 0),
	[ntf_log_send_status] [varchar](1) NULL, 
	[ntf_log_send_error] [varchar](2000) NULL,
	[audit_user] [varchar](50) NOT NULL,
	[audit_date] [datetime] NOT NULL,
	[column1] [varchar](60) NULL,
	[column2] [varchar](60) NULL,
	[column3] [varchar](60) NULL,
	[column4] [varchar](60) NULL,
	[column5] [varchar](60) NULL,
	[RowID] [numeric](12, 0) IDENTITY(1,1) NOT NULL
) 